Bug 132464 - Asus A7N8X-E installs ok; locks upon booting
Asus A7N8X-E installs ok; locks upon booting
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
2
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-13 14:19 EDT by gonegahgah
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 00:00:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description gonegahgah 2004-09-13 14:19:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1)

Description of problem:
I have installed Fedora Core 2 without problems.

When I boot into Fedora however it gets to:

"Uncompressing Linux... Ok, booting the kernel"

and then hangs.

My configuration is:

ASUS A7N8X-E Deluxe (NVDIA nForce2 Ultra 400)
1GB (PC3200)
1 120GB IDE drive
1 15GB IDE drive
ATI Radeon 9550
Athlon 3200+ processor
Liteon DVD-Burner

Sounds similar to the bug report 121819 but different CPU brand.
Comment 1 gonegahgah 2004-09-13 14:40:32 EDT
Some additional info to my above bug report.

It does show one extra line before hanging:

"Uncompressing Linux... Ok, booting kernel"
"audit(1095136504.052:0):initiallized"

(without the quotes of course).
I hope you can help me with this.
Comment 2 Beth Smith 2004-09-19 22:30:00 EDT
I, too, have an ASUS board, though I couldn't tell you which one - I'm
sorry I am a complete Linux newbie. It's not the latest board though,
as it's running a VIA 900 MHz CPU and regular PC133 SDRAM.
Now I am probably about to give you too much information - I apologize
- like I said, I am very new and I don't know what is relevant.

I have 2 8GB hard drives - one has a functional installation of
win2kpro. If I set my bios to boot off HD-1 I will get windows, if I
set it to boot off HD-0 I will get my bad-kernel FC2 installation's
GRUB bootloader, where I can choose the endless looping reboot FC2, or
"Other". Other never works either, as I get the following error:
Booting 'Other' 
rootnoverify (hd1,0) 
chainloader +1 

Now I have read the entire thread on Bug# 121819, and I have done
everything on comment #201. I was able to install FC2 using the
doctored install CD. And just like #201 said, I still couldn't run
FC2, because it would reboot everytime it tried to load up the kernel.

So I continued with his fix of putting kernel-2.6.6-1.435.i686.rpm on
a CD, then getting through the Linux Rescue, and then getting the
shell. But at his instruction item 5.3, Mount the CD, I could go no
further. The error it said something about: a bad fs type, or a bad
dev/hdc, or too many things mounted already. 

So the fix process stand for me at a successful installation of FC2,
but I am still unable to force the install of the second kernel.
Also, I am assuming that the reason I cannot boot to Win2Kpro from the
grubloader has something to do with my kernel problem, but being such
a newbie, I am not at all sure of that.

Thank you for your patience. If you have additional suggestions for me
that are inappropriate for this bug reporting medium, please email me
at redpixie@spyderart.com anytime.
Comment 3 Dave Jones 2005-04-16 00:00:25 EDT
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.